Subject: Re: [TLS] RE: Straw poll on TLS SRP status

From: Tom Wu <[email-masked]>
Date: Thu, 24 May 2007 10:31:48 -0700 (PDT)

> The question is: Do you support advancing draft-ietf-tls-srp as 
> Proposed Standard? 
>
>    [X] Yes.
>    [ ] I think Informational/Experimental is better.
>    [ ] I don't care about the status, just get it published.
>    [ ] Something else, please state:

Proposed Standard is the best fit given the current situation.
There have been quite a few interoperating implementations of the SRP
ciphersuites, both open-source and commercial (which I can attest to
directly as a consultant on some of the projects), so it meets the IPR
test of "at least two interoperating implementations arising from
separate license exercise" by a wide margin.

Tom
-- 
Tom Wu
http://www-cs-students.stanford.edu/~tjw/

_______________________________________________
TLS mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tls